*{
    margin:0;
    padding:0;
}
img{border:0;}

/* a{ color:#0D6499; } */
/* /*a:visited{ color:#6A92A5; }*/ */
/* a:visited{ color:#447593; } */

body{
    font-size:14px;
    font-family:arial;
/*    background-color: #f9fce4;*/
/*     background-image: url(/images/page_bg.gif); */
    background-color: #fff;
    background-repeat: repeat-x;

    text-align:center;
}

ol{
    font-size:1.2em;
    margin:5px 10px 5px 34px;
    
}
ol li{
    margin:9px 0;
    color:#303030;

}

#edu-in-review-logo{
    padding: 10px;
}
#wrapper{
    width:auto;
    margin:0 auto;
    text-align:left;
}

#nav_wrapper{
    background-color: #7E7E4B;
    background-image: url(/images/nav_bg.gif);
    height:30px;
}
#l_col_wrapper{
    width:628px;
    float:left;
}
#r_col_wrapper{
    width:315px;
    float:left;
    margin-left:7px;
}
.l_col_box{
    width:625px;
    float:left;
    border:1px solid #c2c2c2;

    margin-top:6px;
    background-color: #ffffff;
}

.l_col_box p{
    font-size:1.2em;
    line-height:1.5em;
    padding:10px;
    color:#303030;
}
.clear{
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.clearleft{
    clear:left;
}
.cake-sql-log{
    clear:both;
    margin-top:20px;
}

h1{
    color:#575444;
    letter-spacing:-0.07em;
    font-size:2.3em;
}
h2{
    color:#000000;
    letter-spacing:-0.05em;
    font-size:1.4em;
}

.main_header{
    background-color: #F0F7B3;
    padding:10px;
}
.main_header h1,.main_header h2{
    text-transform:uppercase;
/*    display:inline;*/
}
.main_header .breadcrumb{
    text-transform:uppercase;
    font-size:12px;
    font-weight:bold;
    vertical-align:top;
    color:#6b6b6b;    
    letter-spacing:-0.03em;
}
.main_header .breadcrumb a{
    text-decoration:none;
    color:#6b6b6b;
}
.main_header .breadcrumb a:hover{
    text-decoration:underline;
}
.right_col_ad{
/*     border:1px solid #c2c2c2; */
    /* margin-top:6px; */
    background-color: #e4e4e4 !important;
    
}
.right_col_ad{
    padding: 10px 10px;
}
.right_col_ad{
    color:#5e5e5e;
}

.sidebar, #sidebar {
	background-color:#e4e4e4;
	text-align:center;
}


#main_nav{
    list-style-type: none;
    margin:0;
    padding:0;
}
#main_nav li{
    margin:0;
    padding:0;
    padding-top:4px;
    float:left;
}
#main_nav li span{display:none;}
#main_nav li a{
    display:block;
    vertical-align:bottom;
    height:26px;
}
#main_nav li a:hover{
    background-position: 0 -100%;
}
#main_nav #home{
    background-image: url(/images/nav_home.gif);
    width:60px;
}
#main_nav #schools{
    background-image: url(/images/nav_schools.gif);
    width:76px;
}
#main_nav #student_loans{
    background-image: url(/images/nav_student_loans.gif);
    width:115px;
}
#main_nav #scholarships{
    background-image: url(/images/nav_scholarships.gif);
    width:115px;
}
#main_nav #resources{
    background-image: url(/images/nav_resources.gif);
    width:92px;
}
#main_nav #videos{
    background-image: url(/images/nav_videos.gif);
    width:76px;
}
#main_nav #blog{
    background-image: url(/images/nav_blog.gif);
    width:60px;
}
#main_nav #apps{
    background-image: url(/images/nav_apps.gif);
    width:60px;
}
#main_nav #college_guide{
    background-image: url(/images/nav_college_guide.gif);
    width:115px;
}
.alt{
    background-color:#f5f5f5;
}
.sort_icon{
    margin-left:-15px;
    margin-right:2px;
    float:left;
    position:relative;
}
.indextable a{


}
.indextable{
    margin:10px 0px 20px 10px;
    width:605px;
}
.indextable th{
    text-align:left;
    vertical-align:top;
}
.indextable a{
    color:#353535;
}
.indextable a:visited{
    color:#444;
}
.indextable td,.indextable th{
    padding:4px;
}


.browse_by_list{
    float:left;
    margin:10px 0px 20px 20px;
    font-size:1.3em;
    display:inline;
    list-style-position: inside;
    list-style-type: disc;
}

ul.browse_by_list li{
    color:#303030;
    margin:0;
    padding:0;
    margin-bottom:10px;
/*  display: inline;*/
}
.browse_by_list a{
    color:#575444;
/*      display: inline;*/
}
.feedback_feedback{
    margin:0 20px 10px 20px;
    font-size:2em;
    display:block;
    
}


#footer{
    clear:both;
    text-align:left;
    font-size:1.2em;

    margin-bottom:10px;
    
}
#footer ul{
    list-style-type: none;
}
#footer ul li{
    float:left;
    margin:10px 10px 10px 0;
}

#flashMessage{
    font-size:1.8em;
    font-weight:bold;
}


/*FEATURED REVIEW STYLES*/
.featuredReviewHolder{
    position:relative;
}
.featuredReviewHolder h2{
    margin:10px 0 0px 15px;
    text-transform:uppercase;
    color:#575444;
    font-size:1.8em;
}
.featuredReviewHolder .featuredReview{
    float:left;
    max-width:195px;
    display:inline;
    margin:0 5px 10px 15px;
}
.featuredReviewHolder .reviewLogo{
    margin:0 auto;
}
.featuredReviewHolder .reviewLogo6up{
    margin:10px auto;
}
.featuredReviewHolder p{
    padding:0;
    font-size:1.1em;
    padding-bottom:25px;
}
.featuredReviewHolder .moreButton{
    position:absolute;
    bottom:10px;
}
.featuredReviewHolder .more1{left:125px;}
.featuredReviewHolder .more2{left:340px;}
.featuredReviewHolder .more3{left:560px;}

hr{
    background:0;
    border:0;
    border-top:1px solid #cdcdcd;
    width:605px;
    margin:5px 0 5px 10px;
}



/*SEARCH STUFF*/
#search_wrapper{
    background-image: url(/images/header_search_background.gif);
    width:242px;
    height:24px;
    margin:39px 0 0 0;
    float:right;
}

#search_wrapper .search_q{
    background-color: transparent;
    border:0;
    margin:5px 0 0 31px;
    float:left;
    width:146px;
}
#search_wrapper input.header_search_button{
    float:left;
    padding:0;
    margin:2px 0 0 0;
}

.view_all{
    float:right;
    margin:5px 5px 0 0;
}
.blog_thumb{
    float:left;
    margin:3px 10px 0 0;
}

.related_blog_posts{
    list-style-type: none;
    font-size:1.1em;
    margin-top:4px;
}
.related_blog_posts a{
    list-style-type: none;
    font-size:1.15em;
}
.read_more_link{
    float:right;
    margin:0 0 10px 0;
}

.visit_link{
    width:610px;
    font-size:14px;
    letter-spacing:-0.03em;
    display:block;
    font-weight:bold;
    text-align:center;
}
.author_index{
    width:150px;
    float:left;
    font-size:1.2em;
}
#flipNavWrapper{
    float:right;
    width:50px;
}

#navPrev{
    background-image: url(/images/nav_prev.gif);
    display:block;
    width:25px;
    height:30px;
    text-decoration:none;
    float:left;
}
#navPrev:hover,#navNext:hover{
    background-position: 0 -100%;
}
#navNext{
    background-image: url(/images/nav_next.gif);
    display:block;
    width:25px;
    height:30px;
    text-decoration:none;
    float:left;
}


/*video stuff*/
.video_thumb_index{
	width:130px;
	/* height:140px; */
	float:left;
/*    border:1px solid #ccc;*/
	display:block;
	padding:5px;
	margin:5px 2px 5px 10px;
	
}
.video_thumb_index a{
    margin-top:7px;
	font-size:1em;
	line-height:1.3em;
}
.video_thumb_index a:hover h3{
    text-decoration:underline;
}
#video_wrapper{
    margin-top:10px;
    text-align:center;
}
#main_module_top h1{width:300px;}
#user_rating{
    margin-left:20px;
}

#flag_video_wrapper{
    margin:0 0 0 10px;
    padding-top:10px;
    display:block;
}    
.flag_icon{
    float:left;
}
#flag_video_wrapper .flag_text{
    color:#DE2E00;
    float:left;
    font-weight:bold;
    margin-left:4px;
}
#flag_video_dialog{
    padding-top:8px;
    display:block;

}
.video_display h1{
	margin:10px 0 0px 10px;
	
}
.video_display h2{	margin:0px 0 0px 10px; }
.video_display #user_rating{
	margin:20px 10px 20px 20px;
}

.flip_nav  {
	float:right;
	margin:-6px 0 0 0;
}
a.flip_nav_left {
	background-image:url("/images/flip_nav_left.gif");
	display:block;
	float:left;
	height:25px;
	text-decoration:none;
	width:25px;
}
a.flip_nav_left:hover {
	background-position:-100% 50%;
}
a.flip_nav_right {
	background-image:url("/images/flip_nav_right.gif");
	display:block;
	float:left;
	height:25px;
	text-decoration:none;
	width:25px;
}
a.flip_nav_right:hover {
background-position:-100% 50%;
}
.video_nav_label{
	float:left;
	margin-top:6px;
	margin-right:10px;
	font-size:1.1em;
	color:#525435;
}
.cake-sql-log{
	font-size:1.2em;
	text-align:left;
}
.fb_like{
	float:left;
	clear:left;
	width:350px;
	margin:10px 0 10px 10px;
	height:14px;
}


#user_rating{
    background-color: #fcf8e3 !important;
    border:1px solid #faf2cc !important;
    width:125px;
    padding:2px;
    /* float:right; */
    /* display:inline; */
    text-align:center;
    margin:10px 0 0 30px;
}
#user_rating h3{
    font-size:44px;
    color:#DB5F27;

    letter-spacing:-0.03em;
}
.per{font-size:0.9em;}

#user_rating #thumbsUp{
    background-image: url(/images/thumbs_up_over.gif);
    display:inline;
    width:26px;
    height:26px;
    float:left;
    margin-left:34px;
}
#user_rating #thumbsUp:hover{
    background-position: -100% 0;
}
#user_rating #thumbsDown{
    background-image: url(/images/thumbs_down_over.gif);
    display:block;
    width:26px;
    height:26px;
    float:left;
    margin-left:10px;
}
#user_rating p{
    font-size:0.9em;
    line-height:1em;
    margin:0 0 5px 0;
	padding:0 8px;
    
}
#user_rating #thumbsDown:hover{
    background-position: -100% 0;
}


    #custom-search-form {
        margin:0;
        margin-top: 5px;
        padding: 0;
    }
 
    #custom-search-form .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-form button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    .search-query:focus + button {
        z-index: 3;   
    }
    
    .icon-search {color:black;}
    .navbar {background-color: #f4f4f4; border-bottom: 1px solid #c1bebe; box-shadow: 0 1px 3px rgba(0,0,0,.3);}
    #navbar li a {font-size: 120%; color: #519c34; font-weight: bold;margin:none;margin-top:15px;padding-left: 22px;}
    .home_main {background: linear-gradient(to bottom,#77cae6 0,#65aacc 100%); padding: 20px; box-shadow: inset 0 0 8px rgba(0,0,0,.3)}
    .home_main h1 {color:white;text-shadow: 0px 0px 2px #888888;letter-spacing: 1px;font-size: 220%;}
    #div-gpt-ad-1420066981676-2 {text-align: center;display:block}
    .entry img {max-width:100%;}
    